body, html {
margin:0px;
padding:0px;
}
#maket {

min-width:1100px;
/*width:expression(
(document.compatMode && document.compatMode == 'CSS1Compat')
?
(
document.documentElement.clientWidth < 800
?
"800px"
:
"auto"
)
:
(
document.body.clientWidth < 800
?
"800px"
:
"auto"
)
);
*/
/*width:96%;*/
}
#header{

}
#left{
width:300px;
float:left;
}


#content{
/*border : 1px solid black;*/
padding:20px;
min-width:670px;
margin-left:300px;
/*margin-right:202px;*/
}

#right
{
max-width:200px;
min-width:0px;
float:right;
}
}


#footer{
}

#my_sites_block
{
position : relative;

float : right;
}

#groups_list
{
float : left ;
width : 250px;
}

#content_page_with_groups
{
margin-top : -50px;
width : 600px;
min-width:400px;
margin-left : 300px;
}

#my_catalog_login_form
{
width : 300px;
float : center;
margin: auto;
}

#my_catalog_edit_form
{
width : 600px;
float : center;
margin: auto;
}

.border5pxgreen
{
border : 1px solid #7bc458;
border-radius : 5px;
}

.cellpadding0
{
padding : 0px;
}

.cellspacing0
{
 border-spacing: 0px 0px; /* Расстояние между границ */
}

.width100percent
{
width : 100%;
}

.both
{
clear : both;
}

#shaddow
{
	text-shadow: yellow 0px 0px 1px;
	}
.padding5
{
	padding : 5px 5px 5px 5px;
}
.padding10
{
	padding : 10px 10px 10px 10px;
}
.padding30LR
{
	padding-left : 30px;
	padding-right : 30px;	
}
.padding10TB
{
	margin-top : 10px;
	margin-bottom : 10px;
}
.padding5L
{
	padding-left : 5px;
	padding-top : 2px;
	padding-bottom : 2px;
}
.padding2L
{
	padding-left : 2px;
}
.text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #272727;
	font-style: normal;
	font-weight: normal;
	line-height: 1.7em;
}

.text_green {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #506342;
	font-style: normal;
	font-weight: normal;
}

.pointer
{
	cursor: pointer;
}
a.menu, a.menu:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
 a.menu:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	color: #000000;
}

a.menu2, a.menu2:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
 a.menu2:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	color: #000000;
}

a.menu_cur, a.menu_cur:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #4A9315;
	padding : 2px 4px 2px 4px;
}
 a.menu_cur:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
		color: #FFFFFF;
	background-color: #4A9315;
}




.alert
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000ff;
}

.alert2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 000000;
	font-weight: bold;
}

.alert3
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight: bold;
}

.form
{
	border: 1px solid #C5C5C5;
	background-color: white;
}

.limit_block
{
width : 24px;
height : 24px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #154000;
background-image: url(../images/limit_str_middle.gif)
}

.limit_block_cur
{
width : 26px;
height : 26px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #D5EFC8;
background-image: url(../images/limit_str_cur_middle.gif)
}
.b{
	font-weight: bold;
}
.u{
	text-decoration: underline;
}
#tooltip {
 width: 200px;
 position: absolute;
 z-index: 10;
 border: 1px solid #6fb300;
 background-color: #e5f5fe;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #296000;
 padding: 5px;
 opacity: 0.75;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 }